Can't install Jarvis on Windows 7

Report un-reproducible/random errors for Mark II here.
dsatanure
EGG
Posts: 2
Joined: July 20th, 2018, 7:19 am

Can't install Jarvis on Windows 7

Postby dsatanure » July 20th, 2018, 7:33 am

Dear all,
I've Windows 7 (not SP1), with .NET Framework 4.5

I want to install jarvis on my computer but can't install because I don't have SP1 and can't install .NET Framework 4.6

Is it possible to install it with .NET Framework 4.5, I mean Jarvis Older Version...

Zunair
Site Admin
Posts: 2423
Joined: January 11th, 2014, 12:29 am

Re: Can't install Jarvis on Windows 7

Postby Zunair » July 21st, 2018, 6:19 pm

check the prerequisites, I'm sure sp1 is required.

Sent from my SM-G950U using Tapatalk

dsatanure
EGG
Posts: 2
Joined: July 20th, 2018, 7:19 am

Re: Can't install Jarvis on Windows 7

Postby dsatanure » July 22nd, 2018, 1:14 pm

Dear Sir,
To install .Net framework 4.6 and above in W7, sp1 is necessary. But due to some reason I can't install sp1 in my Pc.
Can you give me any Older version of Jarvis where software can work with .NET framework 4.5 ...


Return to “Mark II [Errors]”

Who is online

Users browsing this forum: No registered users and 0 guests